header{
  background: #B00000;
}

#am{
  background-image: url(am.jpg);
  background-repeat:no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

.caixa{
  position: relative;
  width: 940px;
  margin:0 auto;
}
nav{
     position: absolute;
     top: 100px;
     right: 0;
}
nav li{
  display: inline;
  margin: 0 0 0 15px;
}
nav a{
  text-transform: uppercase;
  color: #B22222;
}
main{
  width: 940px;
  margin: 0 auto;
}

form{
  margin: 40px 0;
}
.input-padrao{
  display: block;
  margin: 0 0 15px;
  padding: 20px 25px;
  width: 50%;
  border-radius: 25px;
}
#h2{
  text-align: center;
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 27px;
}
form label, form legend {
  display: block;
  font-size: 20px;
  margin: 0 0 10px;
  color: #B22222;
}
.input-padrao{
  display: block;
  margin: 0 0 20px;
  padding: 10px 25px;
}
.checkbox{
  margin: 20px 0;
}
.enviar{
  width: 40%;
  padding: 15px 0;
  background: #800000;
  color: white:
  font-weight:bold;
  font-size: 18px;
  border: none;
  border-radius: 5px;
  transition: 1s all;
  cursor: pointer;
}
.enviar:hover{
color: #A52A2A;
  transform: scale(1.2);
}

table{
   margin: 20px 0 40px;
}

thead{
  background:#800000;
  color: white;
  font-weight: bold;
}

td, th{
  border: 1px solid   #800000;
  padding: 8px 15px;
}
footer{
  text-align: center;
  background:  #B22222;
  padding: 40px 0;
}

#aee{
  width: 20%;
}

.copyright{
  color: #800000;
  font-size: 15px;
  margin: 20px 0 0;
}
nav a{
  transform: uppercase;
  color: #800000;

}
nav a:hover{
color: #800000;
text-decoration: underline;
}

.produtos{ /*espaçamento*/
  width: 940px;
  margin: 0 auto;
  padding: 50px 0;
}

ul, img{
    max-width: 100%;
    max-height: 100%;
}
.produtos li{
  display: inline-block;
  text-align: center;
  width: 30%;
  vertical-align: top;
  margin: 0 1.5%;
  padding: 30px 20px;
  box-sizing: border-box;
  border: 2px solid #800000;
  border-radius: 10px;
}
.produtos li:hover{
border-color: #4B0082 ;
}
.produtos li:active{
  border-color: #8B008B;
}
.produtos li:hover h2{
font-size: 25px;
}
.produtos h2{
  font-size: 30px;
  font-weight: bold;
}

#aeae{
width: 20%;
}
